span.weedle-offers_list-item__origin {
    font-family: roboto!important;
    letter-spacing: 0.7px!important;
}
p.tp-sbscr-widget-agreement__text {
    /*color: transparent!important;*/
    color:gray!important;
    font-size:10px;
}
#tp-sbscr-widget-1.tp-sbscr-widget .tp-sbscr-widget-agreement__text a {
    /*display: none!important;*/
    color:gray;
    font-size:10px;
    pointer-events:none!important; /* делаем ссылку неактивной */
    cursor:default!important; /* убираем курсор */
}
p.tp-sbscr-widget-description {
    font-family: roboto!important;
    letter-spacing: 1.2px!important;
}
.weedle-widget .weedle-header {
	cursor: pointer!important;
}
.weedle-widget .weedle-header > a {
	pointer-events: none!important;
}
.weedle-widget .weedle-currency_font {
	font-weight: normal!important;
}
.weedle-widget .weedle-header__city {
    font-size: 23px!important;
    font-weight: 100!important;
}
.weedle-widget {
    padding: 0!important;
    border-radius: 4px!important;
    font-family: Ubuntu!important;
	height: inherit!important;
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
}
section.weedle-offers_list {
    padding: 0 12px 10px 15px!important;
}
.weedle-widget .weedle-offers_list-item__price_from {
    display: none!important;
}
.weedle-widget .weedle-offers_list-item__origin {
    color: #2196f3;
}
span.weedle-offers_list-item__price {
    color: #FF5722;
}
.weedle-widget .weedle-header>a:after {
	background: linear-gradient(105deg,hsla(188, 100%, 50%, 0.3),rgba(0, 115, 255, 0.3) 57%,rgba(170, 90, 255, 0.3) 79%,rgba(255, 65, 105, 0.3))!important;
}
div#tp-sbscr-widget-1 {
    background: transparent!important;
	display: flex!important;
    max-width: 700px!important;
}
#tp-sbscr-widget-1.tp-sbscr-widget:before , 
#tp-sbscr-widget-1.tp-sbscr-widget:after ,
h3.tp-sbscr-widget-header , 
#tp-sbscr-widget-1.tp-sbscr-widget.tp-sbscr-widget--wide .tp-sbscr-widget-description-wrapper {
	display: none;
}
.tp-sbscr-widget-wrapper {
    width: 100%;
	padding: 0 70px;
}
.tp-sbscr-widget-email-wrapper {
    width: 100%!important;
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
	border-radius: 4px 0 0 4px!important;
}
.tp-sbscr-widget-email-wrapper > input {
    width: 100%!important;
	height: 60px!important;
    border: 2px solid #2196f3;
	padding: 0 30px!important;
    font-size: 0.8rem!important;
    border-radius: 4px 0 0 4px;
    font-family: Ubuntu;
    text-transform: uppercase;
	letter-spacing: 1px;
}
.tp-sbscr-widget-button-wrapper {
    width: 165px!important;
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
	border-radius: 0 4px 4px 0px!important;
}
.tp-sbscr-widget-button-wrapper > button {
    height: 60px!important;
    background: #2196f3!important;
    border: 1px solid #2196f3;
    text-transform: uppercase;
    letter-spacing: .02875rem;
    border-radius: 0 4px 4px 0px!important;
	width: 165px!important;
}
.tp-btsbscriptn-widget .btsbscriptn-providers a {
    border-radius: 4px!important;
    -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
    margin-top: 20px!important;
}
p.btsbscriptn-header__additional {
    font-family: Ubuntu!important;
}
.mewtwo-modal .mewtwo-datepicker.mewtwo-datepicker-range .mewtwo-datepicker-table .mewtwo-datepicker-start-sausage>div:after, .mewtwo-modal .mewtwo-datepicker.mewtwo-datepicker-range-legend .mewtwo-datepicker-table .mewtwo-datepicker-start-sausage>div:after {
    right: -12px!important;
    -webkit-transform: none!important;
    -ms-transform: none!important;
    -o-transform: none!important;
    transform: none!important;
}
.mewtwo-modal .mewtwo-datepicker.mewtwo-datepicker-range .mewtwo-datepicker-table .mewtwo-datepicker-end-sausage>div:after, .mewtwo-modal .mewtwo-datepicker.mewtwo-datepicker-range-legend .mewtwo-datepicker-table .mewtwo-datepicker-end-sausage>div:after {
	left: -12px!important;
	-webkit-transform: none!important;
    -ms-transform: none!important;
    -o-transform: none!important;
    transform: none!important;
}
.blissey-widget {
    border: none!important;
	margin: -105px 0 0 0!important;
}
.blissey-widget .blissey-widget-body-hotels-compact-list {
    margin-top: 20px!important;
}
.blissey-widget .blissey-widget-tabs {
    background: none!important;
}
.blissey-widget .blissey-widget-footer {
    display: none;
}
.blissey-widget .blissey-widget-tabs-list__item--buttonchecked, .blissey-widget .blissey-widget-tabs-list__item--buttonchecked:hover, .blissey-widget .blissey-widget-tabs-list__item--checked, .blissey-widget .blissey-widget-tabs-list__item--checked:hover {
    background: #2c9bf3!important;
    border-radius: 3px!important;
    padding: 8px 15px!important;
}
.blissey-widget .blissey-widget-body-hotels-compact-list__item {
    border: none!important;
    width: 29%!important;
    max-width: 400px!important;
    margin: 20px 15px!important;
	padding: 0 0 25px 0!important;
    float: left!important;
    border-radius: 4px!important;
    font-family: Ubuntu!important;
    -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.2)!important;
}
.blissey-widget .blissey-gallery {
    border-radius: 4px 4px 0 0;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-gallery {
    width: 100%!important;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-info {
    position: initial!important;
	margin: 0!important;
}
.blissey-widget .blissey-info-details-specification {
	margin-top: -132px!important;
    position: relative!important;
    z-index: 99!important;
    background: linear-gradient(105deg,hsla(188, 100%, 50%, 0.4),rgba(0, 115, 255, 0.4) 57%,rgba(170, 90, 255, 0.4) 79%,rgba(255, 65, 105, 0.4))!important;
    width: 100%!important;
    height: 130px!important;
    padding: 50px 0 0 30px!important;
	border-radius: 4px;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-info .blissey-info-details-specification__distance {
    left: 69px!important;
    top: 152px!important;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-info .blissey-info-details-rating__text {
    padding-left: 5px!important;
    line-height: 55px!important;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-info .blissey-info-details-specification__hotel_name {
    color: white!important;
}
ul.blissey-gallery-preview {
    display: none!important;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-info .blissey-info-details-rating {
    width: 100%!important;
    top: 145px!important;
	padding: 0 15px!important;
}
.blissey-widget .blissey-info-details-rating {
    margin-right: 0!important;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price {
    position: relative!important;
    height: 80px!important;
    width: 100%!important;
	margin-top: 47px!important;
}
.blissey-widget--l .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price-wrapper, .blissey-widget--m .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price-wrapper {
    margin: 0!important;
    width: 100%!important;
    padding: 0px 15px!important;
}
.blissey-widget .blissey-info-price-wrapper__text {
    display: table;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price-wrapper__total {
    text-align: right!important;
    display: table!important;
    float: right!important;
    margin-top: -10px!important;
}
.blissey-info-price-wrapper-discount {
    display: inline-flex;
    height: 15px;
}
.blissey-widget .blissey-info-price-wrapper-discount-wrapper_price:before {
    border: none!important;
}
.blissey-widget .blissey-info-price-wrapper-discount__price {
    line-height: 18px!important;
}
.blissey-widget .blissey-info-price-wrapper-button a {
    width: 100%!important;
    text-align: center!important;
    font-weight: normal!important;
}
.blissey-widget .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price-wrapper-button {
    padding: 0 15px!important;
	bottom: -10px!important;
}
.blissey-widget .blissey-info-price-wrapper-discount__percents {
    padding: 2px 5px!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget {
    background: rgba(33, 150, 243, 0.35)!important;
    border-color: transparent!important;
    border-radius: 4px!important;
    font-family: Ubuntu, Roboto!important;
    padding: 15px!important;
}
.sravni_widget_top , .sravni_widget+.partners-logo-list{
    display: none!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget:not(.sravni_widget--240):not(.sravni_widget--400):not(.sravni_widget--500):not(.sravni_widget--600) .sravni_widget_bottom {
    padding: 0!important;
}
.sravni_widget#specificity_id .checkbox-control {
    width: 200px!important;
}
.sravni_widget .sravni_widget_dropdown_period {
    width: 120px!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .ui-input-age__add {
    width: 155px;
}
.sravni_widget .react-autosuggest__container--open .react-autosuggest__suggestions-container {
    border-radius: 4px;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.3)!important;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.3)!important;
}
.ui-coupleddates-popup.is-shown {
    top: 10px;
    border-radius: 4px!important;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.3)!important;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.3)!important;
}
.ui-coupleddates-popup__section {
	border-radius: 4px!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .sravni_widget_select-control-button {
    min-width: 200px!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .sravni_widget_submit {
    color: #ffffff!important;
    background-color: #f89801!important;
    text-transform: initial!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .sravni_widget_submit:hover {
    background-color: #f8ac01!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .ui-dropdown__list {
    top: 60px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.3)!important;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.3)!important;
}
.ui-singledate-popup.is-shown {
    border-radius: 4px!important;
    top: 10px;
    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.3)!important;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.3)!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .sravni-suggest-container__pinned-item {
    line-height: 25px!important;
    font-size: 14px!important;
    text-transform: capitalize!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .ui-input-text__input.active, sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .ui-input-text__input.is-filled {
    padding-top: 20px!important;
    font-size: 14px!important;
    text-transform: capitalize!important;
    line-height: 30px;
	padding-left: 17px!important;
}
.sravni_widget .react-autosuggest__suggestion , sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .ui-dropdown__list-item {
    text-transform: capitalize!important;
    font-size: 14px!important;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget:not(.sravni_widget--240):not(.sravni_widget--400):not(.sravni_widget--500):not(.sravni_widget--600) .ui-input-age__input-container {
    padding-left: 45px;
}
sravni-micro-widget[theme=sravni_blue] #specificity_id.sravni_widget .ui-input-text__label {
    font-size: 14px;
    left: 18px;
    top: 18px;
}
.cascoon.cascoon-2694.cascoon-2694_0, .cascoon.cascoon-2694.cascoon-2694_0 .cascoon-like-wrapper {
    background: rgba(33, 150, 243, 0.35)!important;
    border-color: transparent!important;
    border-radius: 4px!important;
    font-family: Ubuntu, Roboto!important;
    color: white!important;
}
.cascoon.cascoon-2694.cascoon-2694_0 input[type="submit"], .cascoon.cascoon-2694.cascoon-2694_0 button {
    background: #f89801!important;
	font-weight: normal!important;
}
.cascoon.cascoon-2694.cascoon-2694_0 input[type="submit"]:hover, .cascoon.cascoon-2694.cascoon-2694_0 button:hover {
    background: #ff8e01!important;
}


/* расписание поезда виджет */

.cascoon-root .cascoon-form-title__title {
	font-weight: 100!important;
}

.cascoon-root img {
    display: none!important;
}

.cascoon-root .cascoon-form-title__title {
    display: none!important;
}

.cascoon-root .cascoon-form-title__subtitle {
    display: none!important;
}

.cascoon-root .cascoon-button_link {
    display: none!important;
}



/* ----------------------------- */

@media (min-width: 768px) and (max-width: 930px) {
	.blissey-widget .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price-wrapper__total {
		font-size: 21px!important;
	}
}

/* ----------------------------- */

@media screen and (max-width: 767px) {
	.blissey-widget .blissey-widget-body-hotels-compact-list__item {
		width: 100%!important;
		max-width: 100%!important;
		margin: 20px auto!important;
	}
	.blissey-widget--m .blissey-info-price-wrapper-box, .blissey-widget--s .blissey-info-price-wrapper-box {
		text-align: left!important;
	}
	.blissey-widget--m .blissey-widget-body-hotels-compact-list-item-info {
		padding-right: 0!important;
	}
	.blissey-widget--s .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price {
		margin: 30px 0 20px 0!important;
	}
	.blissey-widget--s .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price-wrapper-button {
		position: absolute!important;
		bottom: -25px!important;
	}
	.blissey-widget--s .blissey-info-price-wrapper-button a {
		margin-left: 0!important;
	}
	.blissey-widget .blissey-info-price-wrapper {
		width: 100%!important;
		padding: 0 15px!important;
	}
	.blissey-widget--s .blissey-widget-body-hotels-compact-list-item-info .blissey-info-price-wrapper-box {
		width: 100%!important;
	}
	.blissey-widget--s .blissey-info-details-specification__distance {
		display: block!important;
	}
	.blissey-widget--s .blissey-widget-tabs-list-button_container {
		display: none!important;
	}
	.blissey-widget--s .blissey-widget-tabs-list {
		overflow: visible!important;
		height: 40px!important;
		display: flex!important;
		margin: 60px 0 0 0!important;
	}
	.blissey-widget .blissey-widget-body-hotels-compact-list {
		margin-top: -25px!important;
	}
	.blissey-widget .blissey-widget-tabs-list-icon {
		display: none!important;
	}
	.blissey-widget--s .blissey-widget-tabs-list__item {
		line-height: 15px!important;
		height: 30px!important;
		padding: 8px!important;
	}
	.mewtwo-hotels--xs .mewtwo-widget .mewtwo-hotels-guests {
		margin: 0 0 15px!important;
	}
	.blissey-widget .blissey-info-price-wrapper-discount__percents {
		line-height: 13px!important;
	}
}

/* ----------------------------- */

@media (max-width: 690px){
	.tp-sbscr-widget-wrapper {
		padding: 0;
	}
	div#tp-sbscr-widget-1 {
		display: block!important;
		margin-top: -12px!important;
	}
	.tp-sbscr-widget-email-wrapper ,
	.tp-sbscr-widget-email-wrapper > input 
	.tp-sbscr-widget-button-wrapper , 
	.tp-sbscr-widget-button-wrapper > button {
		border-radius: 4px!important;
		width: 100%!important;
	}
	.tp-sbscr-widget-email-wrapper > input {
		border-radius: 4px!important;
		text-align: center!important;
	}
	.tp-sbscr-widget-button-wrapper {
		width: 100%!important;
		border-radius: 4px!important;
	}
	.tp-sbscr-widget-button-wrapper button {
		box-shadow: 0 2px 6px 0 rgba(0,0,0,0.02)!important;
	}
	.main-bots {
		width: 100%;
		padding: 0 20px;
		margin-top: -30px;
		margin-bottom: 35px;
	}
	header.btsbscriptn-header {
		display: none!important;
	}
	.tp-btsbscriptn-widget .btsbscriptn-widget {
		padding: 0px!important;
	}
	.tp-btsbscriptn-widget .btsbscriptn-providers a {
		margin-bottom: -10px!important;
	}
}